.why-choose-us-slides,
.clients-carousel {
	overflow: hidden;
}


.site-container{
	overflow: hidden;
	top:-25px;
}

.home #home-sec6 blockquote{
	color: #fff;
	font-family: 'Century Gothic', sans-serif;
	font-size:17px;
	color:#ffffff;
	letter-spacing:1.33px;
	line-height:28px;
	text-align:left;
	font-weight: 400;
	border-left: 1px solid #fff;
}

.home .column-post-carousel .post-item .date > span,
.blog-carousel-section .column-post-carousel .post-item .date > span{
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:12px;
	color: #6B6C70;;
	letter-spacing:1.92px;
	line-height:25px;
	text-align:left; 
	text-transform:uppercase;
}

.home .column-post-carousel .post-item .date,
.blog-carousel-section .column-post-carousel .post-item .date{
	border-left: 0;
	padding-left: 0;
	display: block;
	float: left;
	width:12%;
	margin-bottom: 0px;
}

.home .column-post-carousel .post-item .title,
.blog-carousel-section .column-post-carousel .post-item .title{
    width: 100%;
    margin-top: 10px;
}

.column-post-carousel .post-item  .category{
	font-size:12px;
	font-weight:700;
}

a.orange-btn{
	background-color: #0079C2;
	border-radius: 36px;
	border:1px #0079C2 solid !important;	
	color: #ffffff;
	font-family: 'Century Gothic';
	font-size: 14px !important;
	font-weight: 700 !important;
	line-height: 14px !important;
	opacity: 1;
	padding: 18px 25px !important;
	text-align: center;
	min-width: 253px;
	display: inline-block;
	margin: 0 32px;
}

a.orange-btn:hover{
	background-color: transparent;
	color:#0079C2;
}

.rev_slider a.orange-btn:hover{
	background:#fff;
	color:#0079C2;
	border:1px #fff solid !important;
}

.service-overview-content a{
    color: #fff;
    text-decoration: underline;	
}

.service-overview-content p:last-child{
	margin-bottom: 0;
}

.service-overview-content {
	width: 100%;
	height: auto;
    padding: 32.5px 0;
    background-size: cover;
    background-color: #0079C2;
    color: #fff;
    opacity: 1;
    overflow: hidden;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 0;
	left: 100%;
}

.service-overview-container-sc{
	position: relative;
	cursor: pointer;
}

div.service-overview-sections{
	padding: 89px 0;
}

.services-item.service-overview-sections{
     display: flex;
}

.services-item.service-overview-sections .row{
	 margin: auto; 
	 width: 1170px;
}

div.service-overview-sections > .wrap{
    display: flex;
}

.service-overview-content a.btn-close{
	text-decoration: none;
    font-size: 20px;
    line-height: 21px;
    width: 25px;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 100%;
    position: absolute;
    right: -12.5px;
    top: 50%;
    margin-top: -12.5px;	
}

.service-overview-content .wrap{
	position: relative;
}

.service-overview-content a.btn-close:before{
    margin-left: 5px;
}
/*  Worboys  */
.service-overview-content strong{
	font-family: 'Century Gothic';	
	font-size: 15px;	
	letter-spacing: 1px;	
	line-height: 35px;

}

.service-overview-content a{
	font-size: 12px;	
	letter-spacing: 2px;	
	line-height: 14px;
}
/*  Worboys  */
.our-customer-internal.full-width-content .site-inner .content-sidebar-wrap{
	padding-bottom: 0px;
}

.our-customer-internal .osi-row1 .widget-title{
	margin-bottom: 58px;
}


.our-customer-internal .osi-row1 .row{
    margin-right: -20px;
    margin-left: -20px;	
}

.our-customer-internal .osi-row1 .col-sm-6{
    padding-right: 20px;
    padding-left: 20px;	
}

.our-customer-internal .osi-row1 .col-sm-6 p:last-child{
	margin-bottom: 0px;
}

.internal.our-customer-internal .content .panel-grid,
.work-with-us-page .content .panel-grid{
	padding-top: 0px;
}

.remove-top-bar h2:before, 
.remove-top-bar h3:before{
	display:none;
}

.panel-row-style.vertical-align {
    display: flex;
}

.two-columns.vertical-align .panel-grid-cell .panel-widget-style {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.our-customer-internal .osi-row2 .panel-grid-cell .panel-widget-style,
.work-with-us-page .osi-row2 .panel-grid-cell .panel-widget-style{
	height: 415px;
}

.two-columns .panel-grid-cell:first-child .panel-widget-style {
    /* padding-right: 60px;
    padding-left: calc(100% - 580px); */
    padding-top: 40px;
	padding-bottom: 40px;
	
}

.two-columns .panel-grid-cell:last-child .panel-widget-style {
    padding-left: 60px;
    padding-right: calc(100% - 580px);
    padding-top: 40px;
    padding-bottom: 40px;
}

.two-columns.odd-white .panel-grid-cell:first-child .panel-widget-style{
	padding-right: 60px;
    padding-left: calc(100% - 580px);
    padding-top: 40px;
    padding-bottom: 40px;
}

.osi-row2.two-columns .panel-grid-cell p{
	margin-bottom: 36px;
}

.osi-row2.two-columns .panel-grid-cell p:last-child{
	margin-bottom: 0px;
}

.osi-row2 .panel-grid-cell ul{
    padding-left: 0;
    margin-left: 10px;	
}

.osi-row2.two-columns .panel-grid-cell ul:last-child{
	margin-bottom: 0px;
}

.osi-row2 .panel-grid-cell ul li{
	font-size: 14px;
	color: #6d6c69;
	letter-spacing: 1.14px;
	line-height: 25px;
	text-align: left;
	list-style: none;
	position: relative;
	padding-left: 20px;
}

.osi-row2 .panel-grid-cell ul li:before{
	content: '•';
	position: absolute;
	left: 0;
	top: 0;
}

.osi-row2 .panel-grid-cell strong{
	font-family: 'Century Gothic', sans-serif;
	font-size: 17px;
	color: #0079C2;
	letter-spacing: 2px;
	line-height: 23px;
	font-weight: 400;
}

.our-customer-internal #home-sec2 .widget-title:before{
	display: none;
}

.location-specific #sec1 .widget-title{
	text-align: left;
}

.internal.full-width-content.location-specific #sec1 h2:before, .internal.full-width-content.location-specific #sec1 h3:before{
	margin-left: 0;
	margin-right: 0;
}

.location-specific #sec1 .left-side p{
	font-family: 'Century Gothic', sans-serif;
	font-weight: 400;
	font-size: 17px;
	color: #0079C2;
	letter-spacing: 2px;
	line-height: 23px;
	text-align:l eft;	
}

ul.location-details{
    width: 371px;
    max-width: 100%;
    display: block;
    border: 1px solid #c4c3c0;
    padding: 0;
    float: right;
    margin-left: 0;
}

ul.location-details:last-child{
	margin-bottom: 0px;
}

ul.location-details li{
	border-bottom: 1px solid #c4c3c0;
	position: relative;
	list-style: none;
	font-family: 'Century Gothic', sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #585651;
	letter-spacing: 2.18px;
	line-height: 14px;
	text-align: left;
	padding: 13px 0;
}

ul.location-details li:last-child{
	border-bottom: 0px;
}

ul.location-details li.heading{
	font-family: 'Century Gothic', sans-serif;
	font-weight: 700;
	font-size: 12px;
	color: #585651;
	letter-spacing: 2.18px;
	line-height: 14px;
	text-align: center;	
	padding: 13px 22px;
}	

ul.location-details li.heading .fa{
	font-size: 17px;
	width: 34px;
	height: 17px;
	display: block;
	color: #333333;
	line-height: 17px;
	text-align: center;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -8.5px;
}

ul.location-details li.item .col{
	padding-left: 22px;
	padding-right: 22px;
}

ul.location-details li.item .col-sm-7{
	padding-right: 10px;
}

ul.location-details li.item .col-sm-5{
	padding-left: 10px;
}

.grd-locations-2 li:first-child{
	border-top: none;
}

.location-specific.full-width-content .site-inner .content-sidebar-wrap{
	padding-bottom: 0px;
}

.internal .content #location-specific-sec .panel-grid{
	padding-top: 0px;
}

.videos .item {
	padding-bottom: 55px;
	margin-bottom: 55px;
	border-bottom: 1px solid #c4c3c0;
}

.videos .item .heading {
	margin-bottom: 30px;
}

.videos .item iframe {
	width: 100%;
	height: 575px;
	max-width: 100%;
}

.custom-login-form {
	display: inline-block;
	background: #f5f5f5;
	padding: 30px 60px;
	border: 1px solid #e2e2e2;
	width: 482px;
	max-width: 100%;
	margin-bottom: 40px;
}

.custom-login-form .field-container {
	margin-bottom: 15px;
}

.custom-login-form .field-container label {
	min-width: 120px;
	text-align: left;
}

.custom-login-form .input-field {
	width: 240px;
	max-width: 100%;
	border: 1px solid #e1e4e5;
	border-left: 3px solid #0079C2;
	padding: 5px 12px;
	text-align: left;
}

.custom-login-form input[type="submit"] {
	min-width: 180px;
	padding: 15px;
	margin-top: 20px;
}

.custom-login-form .error-msg {
	display: block;
	margin-bottom: 15px;
	background: #f16464;
	color: #fff;
	text-align: center;
	padding: 3px;
	font-size: 12px;
	font-weight: 600;
}

.custom-form-container {
	text-align: center;
	margin-bottom: 40px;
}

.custom-form-container h3 {
	margin-bottom: 60px;
}

.form-note {
	display: block;
	font-size: 13px;
}

/*  Work With Us Page  */
.work-with-us-page .osi-row1{
	padding:40px;
}

/* .dark-bg{
    background: #585651;
    padding:40px;
	    
}

.work-with-us-page .team-member .name,
.dark-bg .widget-title{
	color:#fff;
}

.work-with-us-page .team-members-container{
	padding-top:40px;
    color:#fff;
} */

.work-with-us-page .team-member .left-side {
	width: 100%;
	max-width: 280px;
	padding:0px;
	margin-left:50px;
}

.work-with-us-page .team-member .right-side {
	width: 100%;
	max-width: 700px;
}

.work-with-us-page #home-sec2 .heading-style2 .widget-title {
    margin-bottom: 30px;
}

.work-with-us-page #home-sec2 h4 {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 30px;
  
}

#home-sec2 .widget-title{
	margin-bottom:40px !important;
}

.work-with-us-page .home-sec h3:after{
	display:none;

}

.work-with-us-page .content-sidebar-wrap{
	padding-bottom:0px !important;
}

/*  HELPERS  */
.mt-40 { margin-top: 40px; }
.mt-50 { margin-top: 50px; }
.mt-60 { margin-top: 60px; }

.mb-0{margin-bottom: 0px;}

.text-center{
	text-align: center;
}

.remove-v-scroll iframe{
    overflow:hidden;
}

.font-century{
	font-family:'Century Gothic' !important;
}

.wrap-800,
.wrap-450{
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}

.wrap-450{
	max-width: 500px;
}

.wrap-800{
	max-width: 800px;
}

.middle-box{ /* Vertical Align all */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    align-items: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-box-align: center;

    justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
}

.middle-box *{
    -webkit-box-flex: 1;
}

.image-box-shadow img{
	background-color: #FFFFFF;	
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	padding:10px;
}

.padding-v-40{
	padding:40px 0;
}

.image-mask-2 {
    border-radius: 100%;
    overflow: hidden;
    display: inline-block;
    border: 1px solid #E0E1E4;
    line-height: 0;
}

.round-mask {
    display: inline-block;
    border-radius: 100%;
    overflow: hidden;
}

/*  Worboys  */
.site-header #annoucement-container{
	background:#0079C2;
	position:absolute;
	width:100%;
	left:0;
	top:0;
	padding:5px;
	color: #FFFFFF;	
	font-family: 'Open Sans';	
	font-size: 15px;	
	font-weight: 300;	
	line-height: 15px;	
	text-align: center;
	text-transform: uppercase;
}

.site-header--clone #annoucement-container{
	display:none;
}

.site-header--clone{
	padding:10px 0 0;
}

.slider-phone{
	letter-spacing:3.6px !important;
}

/* Testimonial Carousel */
.testimonials-carousel {
	text-align: center;
	width:100%;
	max-width:1170px;
	margin:auto;
	height: 435px;
	background:#fff;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	color: #020613;
	padding:60px 40px;
}

.testimonials-carousel .inner {
	font-family: 'Open Sans';	
	font-size: 24px;	
	font-weight: 300;	
	line-height: 33px;

}

.testimonials-carousel .heading {
	color: #262A35;
	margin-bottom: 40px;
	font-family: 'Century Gothic';
	font-size: 29px;
	font-weight: 700;
	line-height: 36px;
	position: relative;
}

.testimonials-carousel .heading:after{
	content: '';
    width: 60px;
    height: 2px;
    background-color: #72ADD3;
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -27.5px;
}

.testimonials-carousel .s0{
	padding-bottom:5px;
}

.testimonials-carousel .s2{
	padding-top:40px;
}

.testimonials-carousel .s2-a,
.testimonials-carousel .s2-b{
	display:inline-block;
}

.testimonials-carousel .s2 .image img{
	max-width:47px;
	border-radius:100%;
}

.testimonials-carousel .s2-b{
	vertical-align:top;
	padding-left:15px;
	font-size:12px;
	text-align:left;
	line-height:15px;
}

.testimonials-carousel .s2 .name{
	font-weight:700;
	padding-bottom:10px;
	line-height:20px;

}

.testimonials-carousel .s2 .title{
	display:block;
	
}

/*  Work With Us  */
.video-box{
	min-height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
	border: 10px #fff solid;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.15);
	margin: 20px auto;
}

.video-play{
	display: inline-block;
	text-align: center;
	border-radius: 100%;

}

.video-play i{
	background: #fff;
	width: 82px;
	height: 82px;
	border-radius: 100%;
	text-align: center;
	line-height: 82px;
	font-size: 30px;
	color: #0079C2;
}

.video-play:hover{
	opacity: 0.9;
}

.cta-flex{
	height: 145x;
	padding: 40px 50px;
	color: #1F1D52;
	background-color: #fff;;
	background-size:contain;
	border: 1px solid #E0E1E4;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	justify-content: space-between;
	-webkit-justify-content: space-between;

	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	
}
.cta-flex h3:before{
	display:none
}

.cta-sub-header{
	color: #72ADD3;
	font-size: 15px;
	letter-spacing: 1px;	
	line-height: 27px;
	text-align:left;
	margin-top:5px;
}

/* Media Boxes */
.blog-page-2018 .content{
	margin-top:0px !important
}

.media-boxes-container{
	width:100%;
	max-width:1200px;
	margin:auto !important;
}
.filters-container .media-boxes-search {
	float: right;
}

.filters-container ::-webkit-input-placeholder { color: #bbb; }
.filters-container :-ms-input-placeholder { color: #bbb; }
.filters-container ::-moz-placeholder { color: #bbb; }
.filters-container :-moz-placeholder { color: #bbb; }

.filters-container .media-boxes-filter {
	margin: 0 -10px 0 0;
	padding: 0;
	list-style: none;
}

.filters-container ul.media-boxes-filter li {
	list-style: none;
	display: inline-block;
}

.media-boxes-filter-container {
	box-shadow: 0 5px 6px 0 rgba(2,6,19,0.04);
	margin-bottom: 40px;
}

.filters-container .filter-heading {
	font-size:15px;
	display: inline-block;
	margin-right: 20px;
	font-weight: 700;
}

.media-boxes-filter-container > .wrapper {
	padding-left: 0;
	padding-right: 0;
}

.media-boxes-filter-container .inner {
	position: relative;
	padding: 20px;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	justify-content: space-between;
	-webkit-justify-content: space-between;

	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.media-boxes-filter a {
	display: inline-block;
	border: 1px solid #A7A8AA;	
	border-radius: 20px;	
	color: #6B6C70;	
	font-family: 'Century Gothic';
	font-size: 12px;
	letter-spacing: 0.6px;	line-height: 13px;
	text-decoration: none;
	color: #262A35;
	padding: 13px 30px;
	text-align: center;
	margin: 5px 10px;
}

ul.media-boxes-filter>li a.selected {
	background: #0079C2;
	border-color:#0079C2;
	color: #fff;
}

.media-boxes-drop-down:hover .media-boxes-drop-down-menu {
	display: block;
}

.media-boxes-drop-down .media-boxes-drop-down-menu {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.media-boxes-drop-down .media-boxes-drop-down-menu li {
	list-style: none;
}

.media-boxes-drop-down-menu >li >a,
.media-boxes-drop-down-menu >li >a:focus {
	color: inherit;
	font-weight: inherit;
}

.media-boxes-drop-down-menu >li >a:hover {
	background: #eee;
}

.media-boxes-drop-down-menu >li.selected >a,
.media-boxes-drop-down-menu >li >a.selected {
	background: #eee;
}

.media-box-date,
.media-box .image-tag{
	display:inline-block;
	margin-right:20px;
	font-size:12px;
	font-weight:700;
	margin-bottom:15px;
}

.media-box-date{
	text-transform:uppercase;
}

.media-box-title {
	color: #0079C2;
	font-family: 'Century Gothic';	
	font-size: 15px;	
	font-weight:700;	
	letter-spacing: 1px;	
	line-height: 27px;
	margin-bottom: 12px;

}

.media-box-content {
	min-height: 165px;
	padding:20px !important;
}

.media-box-text {
	color: #6B6C70;
	font-family: 'Open Sans';	
	font-size: 14px;
	line-height: 25px;
}

.media-box .link-container {
	margin-top: 15px;
	font-size:15px;
	text-decoration:underline;
}

.media-box .link-container:hover{
	text-decoration:none;
}

.multiple-dropdowns-filter {
	display: flex;
}

.multiple-dropdowns-filter .media-boxes-drop-down {
	margin-left: 20px;
}

.media-box-image a{
	position: initial!important
}

@media only screen and (max-width: 1280px) {
      .media-box-title{
        height:45px;
        line-height:19px;
      }

    
}
@media only screen and (max-width: 600px) {
  .media-box-title {
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 10px;
  }
  
}

/*  Single Blog 2018  */
.post-meta-con .category{
	display:inline-block;
	font-size:12px ;
	font-weight:700;
}

.single h2:before{
	display:none
}

.single .post-title{
	color: #262A35;
	font-family: "Century Gothic";
	font-size: 29px;
	line-height: 36px;
	margin-bottom:30px;
	
}

.single .post-title-container{
	border-bottom:1px #E0E1E4 solid;
	margin-bottom:30px;
}

/* Post share icons */
.share-icons-container {
	clear: both;
	padding: 15px 30px;
	background: #0079C2;
	border: 1px solid #E0E1E4;
	color:#fff;
	font-weight:700;
}

.single-post .share-icons-container{
	margin-top: 70px;
	margin-bottom: 50px;
}

.share-icons-container .left-share{
	line-height:44px;
}

.share-icons-container .right-share{
	text-align: right;
}

.blog-share.share-this-icon {
	border: 1px solid #fff;
	background: #fff;
	color: #0079C2;
	font-size: 12px;
	width: 44px;
	height: 44px;
	line-height: 42px;
	margin:0;
}
 
.share-this-icon{
	background-color: #444;
	margin: 20px 25px 20px 0;
	width: 44px;
	height: 44px;
	line-height: 44px;
	border-radius: 100%;
	color: #fff;
	font-size: 18px;
	text-align: center;
	display: inline-block;
	text-decoration: none;
}

/*  Post  Author  */
.post-author-box {
	border: 1px solid #E0E1E4;
	margin:30px 0;
}

.post-author-box .s1 {
	border-bottom: 1px solid #E0E1E4;
	padding: 15px 40px;
}
.post-author-box .s2 {
	padding: 30px 40px;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.post-author-box .heading {
	margin-bottom: 0;
	font-size: 15px;
	font-weight: bold;
	text-transform:initial;
	color:#6B6C70;
}
.post-author-box .image {
	margin-right: 35px;
}
.post-author-box .name {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0;
}
.post-author-box .description {
	margin-top: 5px;
	font-size: 13px;
}
.post-author-box .social-links {
	margin-top: 12px;
}

.post-author-box .social-links i{
	color:#9CA1A1;
}

.post-author-box a,
.post-author-box a:visited {
	color: inherit;
}

.post-author-box .social-links .icon {
	margin-right: 20px;
}

.post-author-box .social-links .fa {
	font-size: 15px;
}

.post-author-box .social-links .email {
	font-size: 12px;
}

.post-author-box .social-links .email .fa {
	font-size: 15px;
	margin-right: 10px;
}

/*  Blog Subscribe  */
.subscribe-form-alt-1{
	position: relative;
}

.subscribe-form-alt-1 p{
   color: #72ADD3;	
   font-family: 'Century Gothic';	
   font-size: 15px;	
   font-weight: bold;	
   letter-spacing: 1px;	
   line-height: 27px;
   margin-bottom:60px;
}

.subscribe-form-alt-1 .gfield_label {
   display:none!important;
}

.subscribe-form-alt-1 .ginput_container input {
   border: none!important;
   border-bottom: 1px solid #1F1D52!important;
   padding-left: 0!important;
}

.subscribe-form-alt-1 .gform_button.button {
   font-family: 'FontAwesome';
   border: none!important;
   padding: 29px!important;
   border-radius: 78px!important;
   width:72px !important;
   height:72px !important;
   max-width:72px;
}

.subscribe-form-alt-1 .gform_footer.top_label {
   position: absolute;
   right: 0;
   width: auto!important;
   bottom: 15px;
}

.subscribe-form-alt-1 ul li{
   margin: 0px!important;
}

.subscribe-form-alt-1 .gform_wrapper, 
.subscribe-form-alt-1 .ginput_container {
   margin:0px!important;
}

.subscribe-form-alt-1 .gform_wrapper .gform_body {
   width: 94%!important;
}

.subscribe-form-alt-1 input[type="text"]::-webkit-input-placeholder,
.subscribe-form-alt-1 input[type="email"]::-webkit-input-placeholder {
   opacity: 1!important;
   color: #262A35 !important;	
   font-family: 'Century Gothic' !important;	
   font-size: 20px;	
   font-weight:700;	
   line-height: 30px;
}

/* Testimonial Item - Style 4 */
.testimonial-item.style-4 {
	border: 1px solid #E0E1E4;
}

.testimonial-item.style-4 .s1 {
	position: relative;
	font-size: 14px;
	line-height:25px;
	padding: 50px 20px 30px;
}

.testimonial-item.style-4 .s1:before {
	content: '';
	font-family:'FontAwesome';
	font-size: 20px;
	color: #0079C2;
	position: absolute;
	top: 15px;
	left: 14px;
	line-height: 34px;
}

.testimonial-item.style-4 .s2 {
	border-top: 1px solid #E0E1E4;
	background: #F5F6F8;
	padding: 10px 20px;
	font-size: 12px;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-webkit-box-align: center;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.testimonial-item.style-4 .s2-a {
	margin-right: 10px;
}

.testimonial-item.style-4 .name {
	display: block;
	font-weight: 700;
}

.testimonial-item.style-4 .title {
	display: block;
	font-size:12px;
	color:#6B6C70;
	font-weight:300;
	line-height:15px
}

/* Sidebar CTA 2 */
.sidebar-cta-2 {
	position: relative;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.08);
	border: 1px solid #E0E1E4;
	border-radius: 0 0 2px 2px;
	text-align: center;
	padding: 60px 35px;
	background-color: #fff;
	background-size: cover;
	height:380px;
}

.sidebar-cta-2:after {
	content: '';
	display: block;
	pointer-events: none;
	border: 1px solid rgba(255, 255, 255, .65);
	position: absolute;
	width: 94%;
	height: 96%;
	top: 2%;
	left: 3%;
}

.sidebar-cta-2 h4{
	font-size: 29px;	
	line-height: 36px;	
	color:#fff;
	margin-bottom:5px;
}

.sidebar-cta-2 h6{
	color: #FFFFFF;	
	font-size: 15px;	
	font-weight: bold;	
	letter-spacing: 1px;	
	line-height: 27px;	
}

.sidebar-button-con{
	position:absolute;
	left:0;
	right:0;
	bottom:10%;
}

/*  TIMELINE PAGE  */
.ff-tree-list{
	padding-top:40px;
}

.ff-tree-list .textwidget {
    position: relative;
    padding: 0 0 50px 10%;
    overflow: hidden;

}

.ff-tree-list .so-panel{
	margin-bottom:0px !important;
}

.ff-tree-list .textwidget .thumb-frame {
    position: absolute;
	border: 1px solid #0079C2;
	border-radius:100%;
	width:30px;
	height:30px;
	left:0;
}


.ff-tree-list .textwidget:before {
	content: '';
    background: #0079C2;
    width: 1px;
    height: 100%;
    position: absolute;
    left: 15px;
    top: 30px;
}

.ff-tree-list .first-item .textwidget:before,
.ff-tree-list .last-item .textwidget:before {
    content: none;
}

.ff-tree-list .history{
	font-family:'Century Gothic';
	font-size:1.600em;
	font-weight:700;
}
/*  END Timeline  */

/* To Delete CSS once Client Finalise Testimonial Section*/
#pg-352-2.panel-grid{
	padding-top:0px !important
}

.why-were-different-page .content-sidebar-wrap {
	padding-bottom:0px !important;
}